Subject: Re: SITA Master Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Dec 2000 03:15:00 -0800 (PST)

----- Forwarded by Sara Shackleton/HOU/ECT on 12/06/2000 11:14 AM -----

	"Susan Hopkinson" <[email-masked]>
	12/06/2000 10:27 AM
		 
		 To: <[email-masked]>
		 cc: 
		 Subject: Re: SITA Master Agreement

CONFIDENTIALITY This e-mail and any attachments are confidential
and may also be privileged. If you are not the named recipient,
please notify the sender immediately and do not disclose the
contents to another person, use it for any purpose, or store
or copy the information in any medium.
----------------------------------------------------------------

Sara
Thanks for your email.? As regards your  points:
?
(1) I will let you know once the guarantee is  finalised.
?
(2)?I look forward to receiving the power.?  My client told me this morning 
that he has an email from one of your commercial  people saying that EEFT 
will be the counterparty and that ECTRIC is no longer  involved. I had 
thought that EEFT were simply signing on behalf of ECTRIC and  the fact that 
you are sending me a power suggests to me that this is still the  case.? 
However, given your commercial colleague's email to my client there  is still 
confusion regarding the identity of the counterparty which I would be  
grateful if you could clarify. 
?
(3) Thank you.
?
(4) Sita has had executed the certificate (which refers to two boardr 
esolutions) and a power of attorney.? I look forward to hearing from you  
regarding the Tax rep.
?
Have a nice break
Susan
?
>>> <[email-masked]> 12/6/2000 16:42:00  >>>
Susan:

A few items to follow up with:

(1)? I  understand that you are finalizing the Enron Corp. guaranty with
ClementA brams.? Please let me know when all is agreed and I will arrange
with  Clem for an executed guaranty.

(2)? Stephanie Panus will fax to you  the power of attorney for EEFT to act
for ECTRIC.? The acronyms will be  obvious in the fax.

(3)? Euros are fine for Termination and  Contractual Currency.

(4)? I am considering your proposed  certificate in lieu of a board
resolution and checking your tax rep.

I  will be out of the office Dec. 7 & 8.? You can contact Stephanie Panus  in
my absence.

Regards.? Sara

----------------------------------------------------------------
Lovells (the merged firm of Lovell White Durrant and 
Boesebeck Droste, practising as Lovells Boesebeck Droste in
some jurisdictions) is an international law firm.

In the event of any technical difficulty with this email, please contact
the sender or the London Technology Department on +44 (0) 20 7296 2000.